body{font-family: Arial; margin-top: 0px; padding-top: 0px;}    
/* body{background-color:#d8d8d8; font-family: Arial; margin-top: 0; padding-top: 0;}
table{background-color:#ffffff; font-family: Arial; margin-top: 0; padding-top: 0;}*/
#menu_top_1{background-image: url('http://2424.co.il/img/header/bg.png'); background-repeat: repeat-x; background-position: center top; height: 33px;}
#facebook_rss{float:left; padding-left:20px; padding-top: 3px;}
#menu_top_2{background-color:#e9e9e9; height: 70px; padding-top:3px; padding-right:10px;}
#logo_news24{width:220px; float:right;}
#banner_top {float:left; width:470px; padding-left:10px;}
#menu_top_3{background-color:#cacaca; height: 1px;}
#links_menu_top1 {margin: 0; padding: 0; float: right; height:24px; width:560px;}
form{padding:0px;margin:0px;}
#menu_top_4{background-color:#e9e9e9; height: 30px; padding-top:3px; padding-left:20px; border-top:1px solid #9d0000;}
#google_src{width:175px; margin: 0px; padding: 0px; float: left; height:23px; padding-top:0px; vartical-align:top;text-align:right;}
#searchsubmit{margin-right:3px; border-style:solid; border-width:0px; background-image: url('img/header/src.gif'); background-repeat: no-repeat; background-position: center; width:37px; height:23px;}
#inputsearch{border:1px solid #BBBBBB; width:125px; height:19px; float:right;}
#menu_top_5{background-color:#f4f4f4; height: 24px;}
.ul_menu_top{margin: 0px; padding: 0px; padding-top:3px;}
.link_menu_buttom{background-image:url('http://2424.co.il/img/header/vertical_bar.gif'); background-repeat:no-repeat; background-position:0px 0px; float: right; list-style-type:none; display: inline; padding:0px; padding-left:10px; margin: 0px; padding-right:10px; font-size:14px; color:#505050; padding-top:0px;}
#mymenu2 {font-size:14px; color:#9f1419; text-decoration: none;}
#mymenu4 {font-size:16px; color:#ff0000; text-decoration: none; text-align:center;font-weight:bold;}
.link_menu_top a{font-size:14px; color:#000000; text-decoration: none;}
.link_menu_buttom a{font-size:14px; color:#505050; text-decoration: none;}
.link_menu_buttom a:hover{text-decoration:underline;}
.link_menu_top {background-image:url('http://2424.co.il/img/header/vertical_bar.gif'); background-repeat:no-repeat; background-position:0px 0px; float: right; list-style-type:none; display: inline; padding:0px; padding-left:10px; margin: 0px; padding-right:10px; font-size:14px; padding-top:0px; color:#000000;}
.link_menu_top a:hover{text-decoration:underline;}
#link_menu_top_redmail{color:#ff0000;font-weight:bold;}
#link_menu_top_redmail a:hover{text-decoration:underline;}

a.newsflashread{text-decoration:none;}
A:link.newsflashread{color:#000000;}
A:hover.newsflashread{color:#ff0000;}
A:active.newsflashread{color:#666666;}
A:visited.newsflashread{color:#000000;}

.link_category_title{font-size:14px; color:#000000; text-decoration:none;font-weight:bold;}
.link_category_title:hover{font-size:14px; color:#000000; text-decoration:underline;}

 .td_top_right {text-align: right; width: 9; height: 9; margin-top: 0px;background-image: url('http://2424.co.il/img/tables/tr.gif'); background-repeat: no-repeat; background-position: right top;}
.td_top_left {text-align: left; width: 9; height: 9; margin-top: 0px;background-image: url('http://2424.co.il/img/tables/tl.gif'); background-repeat: no-repeat; background-position: left top;}
.td_top {height: 9; border-top: 1px solid #DDDDDD; font-size:1pt;}
.td_newsflash {border-top: 1px solid #DDDDDD; font-size:16px; color:#000000; text-align:center;}
.td_right {border-right: 1px solid #DDDDDD; width:9px;}
.td_left {border-left: 1px solid #DDDDDD; width:9px;}
.td_bottom_left {text-align: left; width: 9; height: 9; margin-top: 0px;background-image: url('http://2424.co.il/img/tables/bl.gif'); background-repeat: no-repeat; background-position: left bottom;}
.td_bottom_right {text-align: right; width: 9; height: 9; margin-top: 0px;background-image: url('http://2424.co.il/img/tables/br.gif'); background-repeat: no-repeat; background-position: right bottom;}
.td_bottom {height: 9; border-bottom: 1px solid #DDDDDD; font-size:1pt;}
.font_size_18px_color_000000{font-size:18px;  color:#000000; text-decoration: none;}
.font_size_12px_color_000000{font-size:12px;  color:#000000; text-decoration: none;}
.font_size_12px_color_aaaaaa{font-size:12px;  color:#aaaaaa; text-decoration: none; padding-bottom:0px;}

#menu_bottom_1{background-image: url('http://2424.co.il/img/header/bg_bottom.png'); background-repeat: repeat-x; background-position: center bottom; height: 34px;font-size: 18px; color:#aaaaaa; padding-top:20px;}
#menu_bottom_2{background-color:#e9e9e9; height: 110px; margin-top:0px; padding:10px; padding-left:10px; border-top:1px solid #cacaca; border-bottom:1px solid #cacaca;}
#menu_bottom_3{background-image: url('http://2424.co.il/img/header/bg.png'); background-repeat: repeat-x; background-position: center bottom; height: 33px;}

.td_r_top_right {text-align: right; width: 16; height: 16; margin-top: 0px;background-image: url('http://2424.co.il/img/tables/trtr.gif'); background-repeat: no-repeat; background-position: right top;}
.td_r_top_left {text-align: left; width: 16; height: 16; margin-top: 0px;background-image: url('http://2424.co.il/img/tables/trtl.gif'); background-repeat: no-repeat; background-position: left top;}
.td_r_top {height: 16; border-top: 1px solid #DDDDDD; font-size:12px;background-color:#f2f2f2; color:#000000;}
.td_r_right {border-right: 1px solid #DDDDDD; width:9px;background-color:#f2f2f2;}
.td_r_left {border-left: 1px solid #DDDDDD; width:9px;background-color:#f2f2f2;}
.td_r_bottom_left {text-align: left; width: 16; height: 16; margin-top: 0px;background-image: url('http://2424.co.il/img/tables/trbl.gif'); background-repeat: no-repeat; background-position: left bottom;}
.td_r_bottom_right {text-align: right; width: 16; height: 16; margin-top: 0px;background-image: url('http://2424.co.il/img/tables/trbr.gif'); background-repeat: no-repeat; background-position: right bottom;}
.td_r_bottom {height: 16; border-bottom: 1px solid #DDDDDD; font-size:1pt;background-color:#f2f2f2;}

.td_n_top_right {text-align: right; width: 16px; height: 16px; margin-top: 0px;border-right: 1px solid #dddddd; border-top: 1px solid #dddddd;background-color:#f2f2f2;}
.td_n_top_left {text-align: left; width: 16px; height: 16px; margin-top: 0px;background-image: url('http://2424.co.il/img/tables/trtl.gif'); background-repeat: no-repeat; background-position: left top;}
.td_n_top {border-right: 1px solid #dddddd;height: 24px;font-size:14px;background-color:#f2f2f2; color:#000000; border-top: 1px solid #dddddd;}
.td_n_right {border-right: 1px solid #dddddd; width:16px; font-size:1pt;}
.td_n_left {border-left: 1px solid #dddddd; width:16px; font-size:1pt;}
.td_n_table {border-right: 1px solid #dddddd; border-left: 1px solid #dddddd; padding:4px;}

.td_n_bottom_left {text-align: left; width: 16px; height: 16px; border-left: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD;}
.td_n_bottom_right {text-align: right; width: 16px; height: 16px; border-right: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; font-size:1pt;}
.td_n_bottom {height: 16px; border-bottom: 1px solid #dddddd; font-size:1pt;}

.video_text { color:#000000; font-size:11px; text-align: right;}
.gallery_text { color:#000000; font-size:11px; text-align: right;}
.gallery_read {width:240px; height:185; z-index: 1;}
#button_gallery {margin-top:145px;width:55px; height:40px; z-index: 2;}
.link_4 {color:#000000; font-size:13px; font-weight:bold; text-decoration: none;}
.link_4_sub {color:#000000; font-size:12px; text-decoration: none;}
.talkbak {color:#aaaaaa; font-size:12px; padding-bottom:1px;}
.hide
{
display: none;
}
 
.show
{
display: block;
}
.news_item a.ariel000000size13:link, .news_item a.ariel000000size13:visited {font-family: Arial; font-size: 13px; color: #000000; font-weight: bold; text-decoration: none;}
.news_item a.ariel000000size13:hover, .news_item a.ariel000000size13:active {font-family: Arial; font-size: 13px; color: #0F4A87; font-weight: bold; text-decoration: underline;}
.news_item a.arielsize12:link, .news_item a.arielsize12:visited {font-family: Arial; font-size: 13px; color: #000000; text-decoration: none;}
.news_item a.arielsize12:hover, .news_item a.arielsize12:active {font-family: Arial; font-size: 13px; color: #0F4A87; text-decoration: none;}
.news_item span.ariel808080size12{font-family: Arial; font-size: 13px; color: #808080; text-decoration: none;}
.link_top{color:#DC241F;text-decoration:none;}
.link_top:hover{text-decoration:underline;}
/*table category*/
.category_read_table{margin-bottom: 10px; border-collapse:collapse}
.category_read_table_td{padding:2px; padding-right:9px; border-right: 1px solid #DDDDDD; border-top: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD}
.title_category{width:300px;float:right;padding-right:5px;margin-left:1px;text-align:right;}
.more_category{text-align:left;padding-left:5px;}
.item_one{width:116px;border-left:1px solid #C0C0C0;padding-left:2px;}
.item_4_category{margin-bottom:4px;}
.td_left_category_read{border-left: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD}
/***************/
